malicious-npm-package vulnerabilities

security holding package

Latest version

0.0.1-security

First published

a year ago

Latest version published

a year ago

Licenses detected

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the malicious-npm-package package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • H
Malicious Package
* Not available 17 Nov, 2019
Versions
Version Published Licenses Direct Vulnerabilities
malicious-npm-package 0.0.1-security Latest Pre-release 15 Nov, 2019 Unknown
  • 1 H
  • 0 M
  • 0 L